TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Append_ ( seq() S, seq() a )

### Description

<shortdoc> Modify `S' by adding every element of the sequence `a' to `S'.
Note: `S' is modified by side-effect.
Note: Unassigned values in `a' have no effect whatsoever. </shortdoc>

### Examples

S:=Sequence([1,3,4]); Append_(S,Sequence([5,6])); S;

### See also

Append ( seq(), seq() ) -> seq()
Add_ ( seq(), any ) -> seq()

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack